## ruby-simple-captcha2 0.3.4

=== debian/changelog ===
ruby-simple-captcha2 (0.3.4-1) unstable; urgency=medium

  [ R.Harish Navnit ]
  * Initial release (Closes: #767000)

 -- Pirate Praveen <praveen@debian.org>  Thu, 02 Apr 2015 23:15:44 +0530
