=== debian/control ===
Source: ruby-simple-captcha2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: R.Harish Navnit <harishnavnit@gmail.com>,
 Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-simple-captcha2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-simple-captcha2.git;a=summary
Homepage: http://github.com/pludoni/simple-captcha
XS-Ruby-Versions: all

Package: ruby-simple-captcha2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-rails (>= 4.1)
Description: simplest and a robust captcha plugin for rails
 Available with Rails 3 + 4 or above provides backward compatibility. This
 is a fork of the popular Rubygem ``simple_captcha`` which got abandoned.
 .
 Features
 .
  * Zero FileSystem usage (secret code moved to db-store and image storage
 removed).
  * Provides various image styles.
  * Provides three level of complexity of images.
  * Works absolutely fine in distributed environment(session and db based
 implementation works fine in distributed environment).
  * Implementation is as easy as just writing a single line in your view.
 ```<%= show_simple_captcha %>``` within the 'form' tags.
  * Flexible DOM and CSS handling(There is a separate view partial for
 rendering SimpleCaptcha DOM elements).
  * Automated removal of 1 hour old unmatched simple_captcha data.
