## ruby-simple-captcha2 0.4.0

=== debian/changelog ===
ruby-simple-captcha2 (0.4.0-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 00:15:42 +0530

ruby-simple-captcha2 (0.4.0-1) experimental; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Mar 2016 22:18:55 +0530
