=== debian/control ===
--- 
+++ 
@@ -3,19 +3,22 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: R.Harish Navnit <harishnavnit@gmail.com>,
- Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-simple-captcha2.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-simple-captcha2.git;a=summary
+           Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper (>= 9~),
+               gem2deb
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-simple-captcha2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-simple-captcha2.git
 Homepage: http://github.com/pludoni/simple-captcha
 XS-Ruby-Versions: all
 
 Package: ruby-simple-captcha2
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
- ruby-rails (>= 4.1)
+Depends: ruby | ruby-interpreter,
+         ruby-rails (>= 4.1),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: simplest and a robust captcha plugin for rails
  Available with Rails 3 + 4 or above provides backward compatibility. This
  is a fork of the popular Rubygem ``simple_captcha`` which got abandoned.
