## ruby-simple-captcha2 0.4.3

=== debian/changelog ===
ruby-simple-captcha2 (0.4.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Tue, 27 Jun 2017 21:42:56 +0530
