=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0 
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-simple-captcha2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-simple-captcha2.git
 Homepage: http://github.com/pludoni/simple-captcha
