=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: ruby-simple-captcha2
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: R.Harish Navnit <harishnavnit@gmail.com>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.0.0 
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-simple-captcha2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-simple-captcha2.git
-Homepage: http://github.com/pludoni/simple-captcha
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-simple-captcha2.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-simple-captcha2
+Homepage: https://github.com/pludoni/simple-captcha
 XS-Ruby-Versions: all
 
 Package: ruby-simple-captcha2
