=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/simple_captcha2 .*/simple_captcha2-(.*).tar.gz
